Subject: Re: bug#66152: 30.0.50; Missing indent rules in c-ts-mode

From: Stefan Kangas <[email-masked]>
Date: Sat, 13 Jan 2024 23:33:05 -0600

Yuan Fu <[email-masked]> writes:

> I had a look again, the first patch is applied, the second patch is fixed in
> another report,

Thanks.

> the third patch is still in discussion. Augustin said he’ll
> clean it up and extend it to apply to other modes if it’s desirable. I think
> it’s good to have, we just need to make sure it doesn’t bring any
> regression. Also I don’t know how widely used is this kind of comments and how
> important it is.

I guess it's for indenting this kind of comment?

    /*---------.
    | %param.  |
    `---------*/

I have no idea either.  Are there any significant projects that use it?